#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var yargs = require("yargs");
var index_1 = require("../index");
var arc_land_1 = require("../arc-land");
var argv = yargs
    .scriptName('arc-land')
    .usage('$0 [args]')
    .string('onto')
    .describe('onto', 'Target branch')
    .help().argv;
new arc_land_1.Runner(new index_1.EnvStatus(), argv).run();
