#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var yargs = require("yargs");
var index_1 = require("../index");
var merge_validate_1 = require("../merge-validate");
var argv = yargs
    .scriptName('merge-validate')
    .usage('$0 <source-branch> <target-branch>')
    .help().argv;
new merge_validate_1.Runner(new index_1.EnvStatus(), argv).run().then(function (code) { return process.exit(code); });
